@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;border:0;}
#bannerdiv{
	 position:relative;z-index:1; 
}
#div_center { width:960px; height:42px; margin-left: 12px; position:relative; z-index:99;} /*定义总体宽度、高度；background:003399; 控制背景颜色,居中对齐*/ 
#nav { line-height: 40px; list-style-type: none; margin-top:2px;}         /*控制一级菜单行高；上边距5px；*/   
#nav a {
	display: block;
	width: 87px;
	text-align:center;
	font-size:14px;
	font-family: "微软雅黑";
} /*一级菜单链接总体样式：每个菜单的宽，居中对齐，文字大小*/ 
#nav a:link {
	color:#fff;
	text-decoration:none;
	margin:0;
	font-weight: normal;
	background-image: url(../images/img/navi_01.gif);
	background-repeat: no-repeat;
	background-position: left;
}     /* 未访问的链接 */   
#nav a:visited {
	color:#fff;
	text-decoration:none;
	margin:0;
	font-weight: normal;
	background-image: url(../images/img/navi_01.gif);
	background-repeat: no-repeat;
	background-position: left;
}    /* 已访问的颜色 */ 
#nav a:hover {
	color:#fff;
	text-decoration:none;
	background-image: url(../images/img/navi_01.gif);
	background-repeat: no-repeat;
	background-position: left;, 
	} /* 鼠标在链接上 */
#nav li.naviend{
	text-decoration:none;
	margin:0;
	background-image: url(../images/img/navi_01.gif);
	background-repeat: no-repeat;
	background-position: right;
}     /* 最后一个菜单项 */   
#nav li {float: left;}                   /* 一级菜左对齐 */ 
#nav li a:hover{}     /* 鼠标在一级菜单上改变其背景色 */ 
#nav li ul {
	line-height: 24px;           
	list-style-type: none;
	text-align:left;
	left: -999em;
	width:92px;
	position: absolute;
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #6D9DDC;
	padding:0px;

}             /*二级菜单总体样式：行高24px；背景颜色；外框宽度；相对位置；边框一个象素，上边没样式，左右下边实线，边框颜色#003399；内边距1个象素*/
#nav li .zn{
	width:120px;
}             /*职能部门栏目*/
#nav li .xb{
	width:118px;
	}         /*系部网站栏目*/
#nav li ul a{
	display:block;
	width: 90px;
	text-align:left;
	padding-left:3px;
	font-size: 14px;
	 }        /* 二级菜单链接样式；背景宽度、左对齐，左缩进2 */
#nav li .zn a{
	width: 118px;
	 }                
#nav li .xb a{
	width: 116px;
	 }  
#nav li ul a:link {
	background-image: url(../images/img/navibg.png);
	background-repeat: repeat;
	color:#FFF;
	text-decoration:none;
	}                                   /* 未访问的链接 */ 
#nav li ul a:visited {
	background-image: url(../images/img/navibg.png);
	background-repeat: repeat;
	color:#FFF;
	text-decoration:none;
}                                 /* 已访问的链接 */
#nav li ul a:hover {
	background-image: url(../images/img/navibg.png);
	background-repeat: repeat;
	color:#FFF;
	text-decoration:none;
	background-color: #6D9DDC;
}/* 鼠标在链接上 */

#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}
#content {clear: left;}

/*---日志框图像阴影--*/
.shadow
{
  float:left;
  background: url(http://www.zjtongji.edu.cn/css/images/shadowAlpha.png) no-repeat bottom right  !important;
  background: url(http://www.zjtongji.edu.cn/css/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
}
.shadow img 
{
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -3px 6px 6px -3px;
  padding: 2px;
}

.imgborder {
	border: 1px solid #cccccc;
}
